/**
 * @author 1902 Software
 * @copyright Copyright © 2023 1902 Software (https://1902software.com/magento/)
 * @package WriteTextAI_WriteTextAI
 */

define(['ko', 'domReady!'], function (ko) {
    'use strict';

    var descMin = ko.observable(),
        descMax = ko.observable(),
        excMin = ko.observable(),
        excMax = ko.observable();

    return {
        descMin: descMin,
        descMax: descMax,
        excMin: excMin,
        excMax: excMax
    };
});
